# Method: liasettings.setinventoryverificationcontact

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.response_body)
  - [JSON representation](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.LiasettingsSetInventoryVerificationContactResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#try-it)

Sets the inventory verification contact for the specified country.

### HTTP request

`POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/liasettings/{accountId}/setinventoryverificationcontact`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string` The ID of the managing account. If this parameter is not the same as [accountId](https://developers.google.com/shopping-content/reference/rest/v2.1/liasettings/setinventoryverificationcontact#accountId), then this account must be a multi-client account and `accountId` must be the ID of a sub-account of this account. |
| `accountId` | `string` The ID of the account that manages the order. This cannot be a multi-client account. |

### Query parameters

| Parameters ||
|---|---|
| `country` | `string` The country for which inventory verification is requested. |
| `language` | `string` The language for which inventory verification is requested. |
| `contactName` | `string` The name of the inventory verification contact. |
| `contactEmail` | `string` The email of the inventory verification contact. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "kind": string } ``` |

| Fields ||
|---|---|
| `kind` | `string` Identifies what kind of resource this is. Value: the fixed string "`content#liasettingsSetInventoryVerificationContactResponse`". |

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).